<?php


namespace Comitium5\DesignerBundle\Model\Traits\Code;

/**
 * Class BackupCodeTrait
 *
 * @author Óscar Jiménez <oscarjg19.developer@gmail.com>
 * @package Comitium5\DesignerBundle\Model\Traits\Code
 */
trait BackupCodeTrait
{
    /**
     * @var string
     */
    protected $backupCode;

    /**
     * @return string
     */
    public function getBackupCode()
    {
        return $this->backupCode;
    }

    /**
     * @param string $backupCode
     * @return $this
     */
    public function setBackupCode($backupCode)
    {
        $this->backupCode = $backupCode;

        return $this;
    }
}